ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "deed83fd-2186-4944-b022-b42c11a3a645"
    Код: "000791635"
    UIDСценария: "fd7ba30f-22ca-4453-a139-0789f713ff0b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка ролей для чтения и изменения документа прочие затраты Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка ролей для чтения и изменения документа прочие затраты"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

